CVE Reference: CVE-2010-2189

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2010-2189

Description:
Adobe Flash Player before 9.0.277.0 and 10.x before 10.1.53.64, and Adobe AIR before 2.0.2.12610, when used in conjunction with VMWare Tools on a VMWare platform, allows attackers to cause a denial of service (memory corruption) or possibly execute arbitrary code via unspecified vectors.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/59338

TURBO
  http://www.turbolinux.co.jp/security/2010/TLSA-2010-19j.txt

SUSE
  http://lists.opensuse.org/opensuse-security-announce/2010-06/msg00001.html
  http://lists.opensuse.org/opensuse-security-announce/2010-06/msg00000.html

ST
  1024085
  1024086

SAID
  Secunia Advisory: SA40545
  Secunia Advisory: SA43026
  Secunia Advisory: SA40144

OVAL
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:6991

HP
  http://itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c02273751

GENTOO
  http://security.gentoo.org/glsa/glsa-201101-09.xml

CONFIRM
  http://support.apple.com/kb/HT4435
  http://www.adobe.com/support/security/bulletins/apsb10-14.html

CERT
  http://www.us-cert.gov/cas/techalerts/TA10-162A.html

BID
  40759
  40799

APPLE
  http://lists.apple.com/archives/security-announce/2010//Nov/msg00000.html


Return to the previous page.